*{
  margin: 0px;
  padding: 0px;
}
.app{
  height: 100vh;
}

.main {
  width: 100%;
  /* height: 100vh; */
  display: flex;
  flex-direction: column;
  align-items: center;
  /* justify-content: center; */
  
}
.table-div{
  width: 50%;
  height: 500px;
  margin-right: 10px;
  margin-left: 10px;
  margin-top: 10px;
  display: flex; 
  flex-direction: column;
  justify-content: center;
  /* align-items: center; */
}
.table {
  width: 100%;
  border: 2px solid;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.table-head {
  background-color: bisque;
  height: 40px;
  color: rgb(99, 108, 116);
}

/* .tbody {
  background-color: rgb(215, 215, 241);
} */

.tbody-row {
  height: 40px;
}

.tbody-content {
  text-align: center;
  
}
tbody tr:nth-child(odd){
 
  background-color: #c9dcfc;
  color: rgb(20, 19, 19);
}

.table-footer-section {
  /* width: 100%; */
  height: 30px;
  padding: 10px;
  border-left: 2px solid;
  border-right: 2px solid;
  border-bottom: 2px solid;
  display: flex;
  justify-content: space-between;
}

.button-section {
  width: 300px;
}

.btn {
  width: 50px;
  margin-right: 10px;
}
